//- Consent Form
#consent-form.block
  
        h2 Participant Consent Form
        include:markdown-it(linkify=true) ../../public/assets/pages/consent-form.md

        p Enter your Prolific ID and click "I approve" to continue.
        form#consent-prolific(action="javascript:void(0);" onsubmit="agreed_to_consent()")
                input#prolific(type="text", required pattern="[A-Za-z0-9]{24}", title="Enter 24 alphanumeric Prolific ID", style="font-size: 3.15vh;" ) 
                button#agreed I approve.
        
        
